
body {
margin : 00;
padding : 0;
font : 73% arial;
color : #555;
background : #f7f7f7;
}
#container {
width : 1000px;
background : #fff;
margin-left : auto;
margin-right : auto;
padding : 0;
line-height : 1.5em;
}
#banner {
width : 1000px;
height : 201px;
padding : 0;
background : #f7f7f7 url(images/header_fin.jpg) no-repeat;
color : #333;
}

#navlist {
padding : 10px 5px 10px 16px;
margin : 8px 0px 8px 0px;
text-align : left;
letter-spacing : 3px;
color : #fff;
border-top: 1px solid black;
border-bottom: 1px solid black;

}
#navlist li {
font : bold 14px arial;
list-style : none;
margin : 2px;
display : inline;
}
#navlist li a {
font : bold 14px arial;
padding : 5px 0.75em;
margin : 0;
color : #fff;
background : #604742;
text-decoration : none;
}
#navlist li a:link {
font : bold 14px arial;
color : #fff;
background : #602020;
}
#navlist li a:visited {
font : bold 14px arial;
color : #fff;
background : #602020;
}
#navlist li a:hover {
font : bold 14px arial;
color : #000;
background : #eecdcd;
}
#navlist li a#current {
font : bold 14px arial;
color : #fff;
background : #9acd32;
}
